
<?php
	
$randomNumber = rand(150000,450000); 
$contentx='asdfghjklqwertyuio'.$randomNumber;
$content_builder_id = substr( md5( json_encode( $contentx ) ), 0, 8 );
if(empty($instance['builder_cont_tab']['widgets'])){
	$first_builder ='';
}else{
	$first_builder = '<div class="content_sub_div">'.siteorigin_panels_render( 'w'.$content_builder_id, true, $instance['builder_cont_tab'] ).'</div>';
}

	if($instance['video_url']){
		?>
		<div class="header_video"> 
		<div class="video_header_top">
			<video id="video_play" poster="<?php echo wp_get_attachment_url($instance['video_poster']);?>" muted playsinline no-controls loop>
				<source src="<?php echo sow_esc_url($instance['video_url']);?>" type="video/mp4" />
				<source src="<?php echo sow_esc_url($instance['video_url_oggg']);?>" type="video/ogg">
			</video>
			
		</div>
		
		<?php
		echo @$first_builder;
		echo '</div>';
	}else{ ?>
		<div class="header_image"> 
		<div class="image_header_custom" style="background-image:url('<?php echo wp_get_attachment_url($instance['video_poster']); ?>');" >
			<?php echo @$first_builder; ?>
		</div>
		</div>
		
	<?php }	?>
	<?php 
	/* <div class="icon_play_music">
		<i class="fa fa-volume-off" aria-hidden="true"></i>
		<i class="fa fa-volume-up" aria-hidden="true"></i>
	</div> */
	?>


